Subject: Phil Bower wrote:

From: "Phil Bower" <[email-masked]>
Date: Wed, 18 Oct 2006 12:11:33 -0480

hi Phil i hope this is your mailbox.
I was happy to meet you the other day. I expect you was excited about   New York.
So much so much happening all the time, lots of great opportunities.  
And speaking of opportunities, the deal I was speaking you about yesterday embraces a company 
known as Tex-Homa (TXHE).
It's already growing up, but the big announcement isn't even 
out yet, so there's still time. I have got this shares already and made
2000. I suggest you to do the same today.

Hope this helps you out.  I'll see you this weekend.
Yours Phil Bower